.. _sec-c-api-xnvme_opts:

============
 xnvme_opts
============



.. _sec-c-api-xnvme_opts-header:

Header
======

.. literalinclude:: ../../include/libxnvme_opts.h
   :language: c



.. _sec-c-api-xnvme_opts-enum:

Enums
=====



.. _sec-c-api-xnvme_opts-struct:

Structs
=======


.. _sec-c-api-xnvme_opts-struct-xnvme_opts:

xnvme_opts
----------

.. doxygenstruct:: xnvme_opts
   :members:
   :undoc-members:



.. _sec-c-api-xnvme_opts-func:

Functions
=========


.. _sec-c-api-xnvme_opts-func-xnvme_opts_default:

xnvme_opts_default
------------------

.. doxygenfunction:: xnvme_opts_default


.. _sec-c-api-xnvme_opts-func-xnvme_opts_pr:

xnvme_opts_pr
-------------

.. doxygenfunction:: xnvme_opts_pr


.. _sec-c-api-xnvme_opts-func-xnvme_opts_set_defaults:

xnvme_opts_set_defaults
-----------------------

.. doxygenfunction:: xnvme_opts_set_defaults

